“libattr1” binary package in Ubuntu Hardy amd64

 Contains the runtime environment required by programs that make use
 of extended attributes.
 .
  Homepage: http://oss.sgi.com/projects/xfs/

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2007-11-01 00:04:30 UTC Published Ubuntu Hardy amd64 release main libs Required 1:2.4.39-1
  • Published on 2007-11-01
  2007-11-01 00:05:08 UTC Superseded Ubuntu Hardy amd64 release main libs Required 1:2.4.32-1.1ubuntu1
  • Removed from disk on 2011-09-19.
  • Removal requested on 2007-11-02.
  • Superseded on 2007-11-01 by amd64 build of attr 1:2.4.39-1 in ubuntu hardy RELEASE
  • Published on 2007-10-18
  • Copied from ubuntu feisty-release amd64 in Primary Archive for Ubuntu